/* Default styles for desktop screens */
.background {
  background-image: url('/src/img/image\ 3.png');
  background-size: cover;
  background-position: center;
  height: 600px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-family: 'Montserrat';
}
.backgroundlistkelas{
  background-image: url('/src/img/asdasd.png');
  background-size: cover;
  background-position: center;
  height: 294px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.listmobil {
  background-color: white;
  padding-top: 80px;
  padding-left: 80px;
  padding-right: 80px;
}

@media screen and (max-width: 960px) {
  .background {
    height: auto;
  }
}

@media screen and (max-width: 600px) {
  .background {
    padding: 20px;
  }
  .background h2,
  .background p {
    font-size: 1.2rem;
  }
  .listmobil {
    padding: 20px;
  }
}

@media screen and (max-width: 480px) {
  .background h2,
  .background p {
    font-size: 1rem;
  }
  .listmobil {
    padding: 10px;
  }
  .listmobil h1 {
    font-size: 1.5rem;
  }
  .listmobil p {
    font-size: 1rem;
  }
  .listmobil img {
    max-width: 100%;
  }
}

.backgroundlistkelas{
  background-image: url('../img/image\ 3-1.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 280px;
  width: 100%;
  
 
}
